Welcome

Introducing Wave To MP3 Maker

Wave To MP3 Maker is your complete solution for converting the wave file format to the mp3 file format. This allows you to listen to your favorite wavs but in the smaller mp3 format.

Select the wave file(s) with the mouse and right click on a selected file. A menu will appear, Select "Encode to MP3(s)" and the conversion will start!

Wave To MP3 Maker will convert waves into the small, yet rich-sounding mp3 file format.

Major Features:

By simply right clicking an wave or a group of wave files, you can start the conversion process.

EASY TO USE interface, Drag and Drop support.

Batch Wave's to mp3 files conversion.

Simply choose Encoding options.

Support Winamp/Sonique play lists (.m3u, .pls) .

Product Updates

To get the latest update for this software, please visit http://www.pgstar.com/

Include LAME Encoder by http://www.mp3dev.org

Copyright (c) 2001-2002 PGSTAR Development


Frequently Asked Questions (FAQ)

Does this program support right clicking?

Yes!To start converting wave files, you can right click on the wave files in Windows. For example, if you had a bunch of wave files in "C:\My Music", you would first double click "My Computer", followed by double clicking "(C:)", followed by double clicking the "My Music" folder. Select the wave files you want to convert. You can select the wave files by either dragging, or if you hold down the Ctrl key you can individually select them. Right click on one of the selected wave files and a menu will appear. Click "Encode to MP3(s)..." and the program will start!

How do I add files to the file-list for conversion?

Click on the "Add" button. You will see a prompt showing the last directory your computer used for waves. Click on the file you would like to add, or select multiple files, and click Open. The files will be added to the list. Please note that Wave to MP3 Maker will only display wave files in the add files list.

Also,you can drag wave files to files list.

Can I change the bit rate or channel I encode at?

Of course,Simply click Options, then choose your bit rate and channel mode. This will encode wavs into mp3s using those exact specifications. We recommend 128kb/sec and Stereo - this is equivalent to CD-quality sound.

My problem isn't in here!

Send an email to support@pgstar.com or check the pgstar.com website for more current information.


Obtaining Updates

Downloading Wave To MP3 Maker

To download Wave To MP3 Maker visit: http://www.pgstar.com for updates and new releases.


Contact Us

Please send questions, feedback, suggestions and bug reports.

You may reach us at the following address:

comments@pgstar.com

support@pgstar.com

Also more information can be found about us at our website:

http://www.pgstar.com/


Getting Started with Mp3 to Wav Decoder

Getting Started with Wave To MP3 Maker

1. Choose "Add" from the list of buttons

Then find the directory where you have your waves you want converted to mp3s.

2. Then choose "Encode"

This will begin the encoding process. All waves in the large pane will be converted to the mp3 file format.

3. Listen to your tunes

All your mp3s files are now ready to be listened to with your favorite player.


Options

1.Output Folder

Same as input file folder:

Specify all encoded mp3s are stored folder as input file folder.

Output to a folder:

Choose the directory where all encoded mp3s are stored. By pressing right button,a directory-browsing dialog will appear and allow you to locate and select a new directory.

2.Change bitrate properties and channel mode

This will change how your wavs are encoded. The higher bit rate means a better quality but larger file size. Also, under Channel, the Stereo option yields a better sound but with a larger file size. We recommend 128kb/sec with Stereo - this is equivalent to CD-quality sound.

3. Delete source file after processing

Check this if you want delete source file after processing .

4.Play sound when done decoding

Check this if you want a sound to be played when the conversion is done. If you want to play your own sound, replace the " complete.wav" in the Wave To MP3 Maker directory with your own sound.

¡¡


Overview

Quick Reference Guide

Wave To Mp3 Maker is quite simple to use. You can start the conversion with right clicking and you will see a large white area where your these waves will be ready for conversion.

Add

This adds files to the list of waves ready for conversion.

Remove

Remove selected file in the list of waves ready for conversion.

Clear

Clears all the waves that are have been selected for conversion.

Options

The options dialog allows you to configure Wave To MP3 Maker more to your liking.

Encode

This will begin the encoding process. It will convert all the waves into mp3s. If you wish to stop this process press the cancel button.

Cancel

this stops the conversion process.